org.apache.hive.jdbc.saml

## Class IJdbcBrowserClient.JdbcBrowserClientContext

- java.lang.Object
- - org.apache.hive.jdbc.saml.IJdbcBrowserClient.JdbcBrowserClientContext

Enclosing interface:
  IJdbcBrowserClient

    public static class IJdbcBrowserClient.JdbcBrowserClientContext
    extends Object

Util class for encapsulating all the initialization context for the BrowserClient.

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getClientIdentifier()`
`URI` `getSsoUri()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSsoUri

    public URI getSsoUri()

#### getClientIdentifier

    public String getClientIdentifier()